sha256: 03b27b388668a8baf7005a6497568893803257d304d358cd8d208110efcc1c85
real_size: null
zip_size: 177324180
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep48/open_data_millesime_2025-07-a_dep48_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep48/open_data_millesime_2025-07-a_dep48_gpkg_metadata.yml
